RAFAL - Feature #119

Predlog Programske Opreme
05/11/2010 08:49 PM - Bostjan Tittl

Status: New Start date: 06/14/2010
Priority: Normal Due date: 06/21/2010
Assignee: Bostjan Tittl % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/16/2010 06:46 PM - Bostjan Tittl

- Assignee set to Bostjan Tittl

#2 - 06/02/2010 05:26 PM - Bostjan Tittl
- Due date set to 06/21/2010

- Start date changed from 05/11/2010 to 06/14/2010

#3 - 07/12/2010 12:29 PM - Bostjan Tittl
- % Done changed from 0 to 90
